Home | All Classes | Grouped Classes | Index | Search

# CL_SoundProvider_Recorder::CL_SoundProvider_Recorder

Constructs a sound provider getting data from a recording device.

    	CL_SoundProvider_Recorder(
    		int frequency = 22050);

Parameters:

frequency
  Recording frequency for sample data.

See also:

CL_Sound | CL_SoundProvider | CL_SoundProvider_Recorder

Questions or comments, write to the ClanLib mailing list.